### Signal

# Gtk TextView::paste-clipboard

since: 4.0

#### Declaration

    void
    paste_clipboard (
      GtkTextView* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted to paste the contents of the clipboard into the text view.

The ::paste-clipboard signal is a keybinding signal.

The default bindings for this signal are `Ctrl`+`v` and `Shift`+`Insert`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0